#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.proses_regis'}
#{/set}

<div class="breadcrumb">&{'publik.preview_data'}</div>

	<div class="content">
	#{alert /}
		#{form @PublikCtr.rekananMendaftarSave(), method:'POST'}
		<div class="row">		
			<div class="col-md-6">
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">Bentuk Usaha</label>
						<div class="col-lg-8">
							<p class="form-control-static">${rekanan?.bentuk_usaha?.label}</p>
						</div>
					</div>
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">User ID</label>
						<div class="col-lg-8">
						<p class="form-control-static">${rekanan?.rkn_namauser}</p>
						</div>
					</div>
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">Nama Perusahaan</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.rkn_nama}</p>
						</div>
					</div>
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">Alamat</label>
						<div class="col-lg-8">
							<p class="form-control-static">${rekanan?.rkn_alamat}</p>
						</div>
					</div>
					#{if rekanan.perusahaanAsing}
                        <div class="form-group row">
                            <label class="col-lg-4 col-form-label">Kota</label>
                            <div class="col-lg-8">
                                <p class="form-control-static">${rekanan?.kota}</p>
                            </div>
                        </div>
						<div class="form-group row">
							<label class="col-lg-4 col-form-label">Negara</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.negara?.nama}</p>
							</div>
						</div>
					#{/if}
					#{else}
					<div class="form-group row">
                        <div class="form-group row">
                            <label class="col-lg-4 col-form-label">Kode Pos</label>
                            <div class="col-lg-8">
                                <p class="form-control-static">${rekanan?.rkn_kodepos}</p>
                            </div>
                        </div>
						<label class="col-lg-4 col-form-label">Provinsi</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.kabupaten?.propinsi?.prp_nama}</p>
							</div>
					</div>
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">Kabupaten/Kota</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.kabupaten?.kbp_nama}</p>
							</div>
					</div>
					#{/else}
			</div>
			<div class="col-md-6">
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">NPWP</label>
						<div class="col-lg-8">
							<p class="form-control-static">${rekanan?.rkn_npwp}</p>
						</div>
					</div>
					<div class="form-group row">
						<label class="col-lg-4 col-form-label">Email</label>
						<div class="col-lg-8">
							<p class="form-control-static">${rekanan?.rkn_email}</p>
						</div>
					</div>
					#{if rekanan.perusahaanAsing}#{/if}
					#{else}
                        <div class="form-group row">
                            <label class="col-lg-4 col-form-label">No. PKP</label>
                            <div class="col-lg-8">
                                <p class="form-control-static">${rekanan?.rkn_pkp}</p>
                            </div>
                        </div>
					#{/else}
						<div class="form-group row">
							<label class="col-lg-4 col-form-label">No. Telepon</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.rkn_telepon}</p>
							</div>
						</div>
						<div class="form-group row">
							<label class="col-lg-4 col-form-label">No. Fax</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.rkn_fax}</p>
							</div>
						</div>
						<div class="form-group row">
							<label class="col-lg-4 col-form-label">No. Handphone</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.rkn_mobile_phone}</p>
							</div>
						</div>
						<div class="form-group row">
							<label class="col-lg-4 col-form-label">Website</label>
							<div class="col-lg-8">
								<p class="form-control-static">${rekanan?.rkn_website}</p>
							</div></div></br>
			</div>	
		
		</div>
		#{if rkn_statcabang == 'C'}
				<div class="bs-callout bs-callout-warning">
				   <h4>&{'publik.kantor_pusat'}</h4>
					<p>&{'publik.jika_kantor_cabang'}</p>
				</div></br> 
			
			<div>
				<div class="row">
						<div class="col-md-6">
							<div class="form-group row">
								<label class="col-lg-4 col-form-label">Alamat</label>
								<div class="col-lg-8">
									<p class="form-control-static">${rekanan?.rkn_almtpusat}</p>
								</div>
							</div>
							<div class="form-group row">
								<label class="col-lg-4 col-form-label">Email</label>
								<div class="col-lg-8">
									<p class="form-control-static">${rekanan?.rkn_emailpusat}</p>
								</div>
							</div>
						</div>
					<div class="col-md-6">
							<div class="form-group row">
								<label class="col-lg-4 col-form-label">No. Telepon</label>
								<div class="col-lg-8">
									<p class="form-control-static">${rekanan?.rkn_telppusat}</p>
								</div>
							</div>
							<div class="form-group row">
								<label class="col-lg-4 col-form-label">No. Fax</label>
								<div class="col-lg-8">
									<p class="form-control-static">${rekanan?.rkn_faxpusat}</p>
								</div>
							</div>
							#{/if}
					</div>
				</div>
			  
			</div> 	
	</div>						
					
		
#{/form}
	 		
				
		 
		
						
				
	

 